View Issue Details

IDProjectCategoryView StatusLast Update
0003189SymmetricDS ProBugpublic2017-07-10 08:21
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.27Fixed in Version3.8.27 
Summary0003189: Null pointer exception when clicking on node in NodePanel
DescriptionCaused by: java.lang.NullPointerException
    at com.jumpmind.symmetric.console.ui.screen.d.j$11.itemClick(NodesPanel.java:278)
    at sun.reflect.GeneratedMethodAccessor79.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:498)
    at com.vaadin.event.ListenerMethod.receiveEvent(ListenerMethod.java:508)
    ... 39 more
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-06 10:33 maxwellpettit New Issue
2017-07-06 10:33 maxwellpettit Status new => assigned
2017-07-06 10:33 maxwellpettit Assigned To => maxwellpettit
2017-07-06 10:35 maxwellpettit Status assigned => resolved
2017-07-06 10:35 maxwellpettit Fixed in Version => 3.8.27
2017-07-06 10:35 maxwellpettit Resolution open => fixed
2017-07-07 14:13 chenson Status resolved => closed
2017-07-10 08:21 chenson Project SymmetricDS => SymmetricDS Pro